﻿
/* RESPONSIVE */
@media (max-width: 750px) {




body {
background:rgb(255,255,198);
	}


/* Menu */
#menu li  {
	list-style-type: none;
	text-transform: uppercase;
	color: white;
	background:url("photo/fonds/fre2.jpg") no-repeat;
	margin-top: 1px;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-bottom: 8px;
	padding-left: 0px;
	}
#menu li  a{	
	color: white;
	}


/* Photos */
.resp, .gauche, .droite, .centrer, .centre2, .gauche2, .droite2 {
	max-width: 100%;
	height: auto;
	}
	
#logo {
	width: 1px;
	height: auto;
	float: right;
	visibility: hidden;
	margin: 0px;
	}

	
hr {
	visibility: hidden;
	}
	

a { color:rgb(64,32,0); }
a:visited { color:rgb(64,32,0);}

.pied {
	display: none;
	}
	
h1 { font-size: 150% }
h2 { font-size: 110% }
h3 { font-size: 100% }
h4 { font-size: 90% }
h5 { font-size: 80% }
h6 { font-size: 70% }


#menu2 {
	display: none;
}

/* PAGE CREATIONS */
#menu2.menuresp {
	display: block;
	float: none;
	padding-right: 4.5em;
	padding-top: 0.5em;
	margin-right: 0em;
	margin-left: 0em;
}

#menu2 li {
	list-style-type: none;
	text-transform: capitalize;
	color: rgb(90,52,0);
}

#menu2 li ul {
	list-style-type: none;
	text-transform: uppercase;
}

#menu2 li ul a {
	color: rgb(64,32,0);
	text-transform: uppercase;
}


/* PAGE NOUS CONTACTER - TABLEAU */

/*tableau déplacements*/
table,th,td
{
margin:auto;
padding:5px;
border: 2px solid rgb(64,32,0);
border-collapse: collapse;
text-align: center;
}
.bleu
{
background:rgb(97,196,213);
}
.vert
{
background:rgb(97,213,163);
}
.violet
{
background:rgb(221,118,199);
}
.beige
{
background:rgb(204,255,255);
}

#table1 {
	display: none; 
	}
	
 #voir {
	max-width:170px;
	background:#8f6d54;
	text-align: center;
	margin: auto;
	padding: 0.1em;
	border-radius: 8px;
 }
 
   #voir a {
	 color: rgb(255,255,255);
 

	
	
